<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/meta_1p_keyframes_for_ig_meta_1p_keyframes_for_ig_meta_ai_fade_thick_ig_kf_32pxmd5">https://scontent.xx.fbcdn.net/mci_ab/uap/asset_manager/?ab_b=e&amp;ab_page=ras&amp;ab_entry=AQAF5P-u0CvE</string>
    <string name="/meta_1p_keyframes_for_ig_meta_1p_keyframes_for_ig_meta_ai_fade_thick_ig_kf_32pxlocation">/data/data/com.instagram.android/files/ras_blobs/meta_1p_keyframes_for_ig_meta_1p_keyframes_for_ig_meta_ai_fade_thick_ig_kf_32px</string>
</map>
